注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

^_^ china.ygw的博客

软件开发/c/c++/数据库/开源/linux/windows/安全/网络...

 
 
 

日志

 
 
 
 

“Unable to find a version of the runtime to run the Application”问题解决  

2014-01-29 23:56:28|  分类: c# |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

        在64位win8系统中使用vs2012环境编译的c#程序,拿到32位win7系统虚拟机中运行报“Unable to find a version of the runtime to run the Application“错误,在这之前安装的是4.0版本的.net framework,重新安装4.5版本的.net framework后问题解决,特此记录。
  评论这张
 
阅读(166)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018